Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:28192
HistoryDec 06, 2020 - 3:25 a.m.

Denial Of Service (DoS)

2020-12-0603:25:58
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
18

0.003 Low

EPSS

Percentile

71.2%

ghostscript is vulnerable to denial of service (DoS). The vulnerability exists due to the heap-buffer-overflow in the lprn_is_black function in contrib/lips4/gdevlprn.c, allowing an attacker to crash the application via a crafted PDF file.